﻿/**Vicky Chirstina EN**/
#FormResultPage #text1 a { width: auto; padding: 0 10px;}
label.error, span.error {left: auto;}

/*General Form Styles*/
.normal-form .must::before { right: auto;}
.normal-form input, .normal-form select, .normal-form textarea {padding-left: 20px;}

/*Footer*/
.footer-text-divided {direction: rtl;}

/****Inner Pages****/
/*Menu Page*/
.menuModuleTextItemDescription { float: left;}
#header2 .languages { border-left: 0; vertical-align: middle; margin-right: 5px; margin-left: 0; }
@media(min-width: 1301px) {
    #header2 ul.menu li { width: 120px; margin: 0 22px 0 0;}
}

@media(max-width: 1300px) and (min-width: 1025px) {
    #header2 ul.menu li { margin-right:10px;}
}

@media(min-width: 1025px){
    #header2 .header-top-left { margin: 0 53px 0 0;}

    /*Cube Section*/
    .grid-rows .grid-row:first-child .grid-row-cell.flexslider-box { margin: 0 40px 0 0;}
    .grid-rows .grid-row:last-child .grid-row-cell.flexslider-box { margin: 0 0 0 40px;}
}

@media(min-width: 768px) {
    #header2 #header-left { right: 50px; left: auto;}

    /*Cube Section*/
    .grid-rows .grid-row:first-child { direction: ltr !important;}
    .grid-rows .grid-row:last-child { direction: rtl !important;}

    /****Inner Pages****/
    /*Menu Page*/
    .menuModuleTextItem0 .menuModuleTextItemPart:nth-child(even), .menuModuleTextItem1 .menuModuleTextItemPart:nth-child(even) {padding: 0 0 0 25px;}
    .menuModuleTextItem0 .menuModuleTextItemPart:nth-child(odd), .menuModuleTextItem1 .menuModuleTextItemPart:nth-child(odd) { padding: 0 25px 0 0;}
    .menuModuleTextItemPart.test2:after { left: 25px; right: auto;}
}

@media(max-width: 1024px) {
    #DynamicFormObject .must:before { right: auto;}
    #header2 .languages { left: auto; right: -200%; }
    /*body.home-page #header2.bg { top: 0;
        transform: translateY(50%); -webkit-transform: translateY(50%); -ms-transform: translateY(50%);}*/
    #header2 ul.menu { right: auto; left: -10px; text-align: center;}
}

@media(max-width: 990px) {
    .normal-form .must::before { left: 20px;}
}

@media(min-width: 768px) and (max-width: 990px) {
    .box-image-animation img { margin: 0;}
    .grid-text-section:before { right: 0;}
}

@media(max-width: 767px ) {
    #DynamicFormObject .dynamicFormObjectField .must:before { right: auto; left: 22px;}
    #header2 .languages { top: 20%; right: -220%; }
    #header2 .phone-icon { left: auto; right: -40%;}
}

@media(max-width: 320px) {
    #header2 .phone-icon { right: -70%;}
}